Package Gnumed :: Package wxpython :: Module gmATCWidgets |
[frames] | no frames]

# Module gmATCWidgets

source code

Author: Karsten Hilbert <Karsten.Hilbert@gmx.net>

License: GPL v2 or later

Classes
| cATCPhraseWheel

Functions
browse_atc_reference_deprecated(parent=None) | source code
update_atc_reference_data() | source code

Variables
| __doc__ = `"""GNUmed ATC handling widgets."""`

Imports: logging, sys, os, wx, gmTools, gmMatchProvider, gmATC, gmAuthWidgets, gmListWidgets, gmPhraseWheel